import * as $dara from '@darabonba/typescript';
import { ChangeUserLangResponseBody } from "./ChangeUserLangResponseBody";
export declare class ChangeUserLangResponse extends $dara.Model {
    headers?: {
        [key: string]: string;
    };
    statusCode?: number;
    body?: ChangeUserLangResponseBody;
    static names(): {
        [key: string]: string;
    };
    static types(): {
        [key: string]: any;
    };
    validate(): void;
    constructor(map?: {
        [key: string]: any;
    });
}
